## sphinx-testing 0.6.0

=== debian/changelog ===
sphinx-testing (0.6.0-2) unstable; urgency=medium

  * Fixed dist-packages/tests/__init__.py conflict (Closes: #767397)
    - debian/rules
      * Appdended override_dh_python3, override_dh_python2.
    - Thanks for report "Aaron M. Ucko" <ucko@debian.org>

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 31 Oct 2014 11:23:50 +0900

sphinx-testing (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #766494)

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 24 Oct 2014 00:05:01 +0900
