=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/sphinx-testing/sphinx-testing-(.*)\.tar\.gz
