## sphinx-testing 0.7.1

=== debian/changelog ===
sphinx-testing (0.7.1-2) unstable; urgency=medium

  * debian/control
    - Standards-Version: Bumps version to 3.9.8.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Oct 2016 15:27:47 +0900

sphinx-testing (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Uploading to unstable
  * debian/watch
    - Fixes debian-watch-file-unsupported-pypi-url.
  * debian/patches/remove-nonlocal-image-link.patch
    - Appends removing external links.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 01 Jul 2015 14:37:26 +0900

sphinx-testing (0.7.0-1) experimental; urgency=medium

  * New upstream release
  * debian/watch
    - Updated url.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 19 Apr 2015 07:41:00 +0900
