## sphinx-testing 0.7.2

=== debian/changelog ===
sphinx-testing (0.7.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - Fix issue with Sphinx 1.6 (Closes: #875399).
  * Added debian/source/options to allow ignoring generated egg-info folder,
    which makes it possible to build the package twice in a raw.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Oct 2017 09:46:31 +0000
