=== debian/control ===
Source: sphinx-testing
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-nose,
               python-flake8,
               python-mock,
               python-sphinx,
               python-six,
               python-jinja2,
               python-pygments,
               python3-all,
               python3-setuptools,
               python3-nose,
               python3-flake8,
               python3-mock,
               python3-sphinx,
               python3-six,
               python3-jinja2,
               python3-pygments
Standards-Version: 3.9.8
Homepage: http://bitbucket.org/tk0miya/sphinx-testing
X-Python-Version: 2.7
X-Python3-Version: >= 3.2

Package: python-sphinx-testing
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         python-sphinx (>= 0.6),
         python-six
Description: testing utility for Sphinx extensions
 sphinx-testing provides testing utility classes and functions for Sphinx
 extensions.
 See also pydoc sphinx_testing.

Package: python3-sphinx-testing
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-sphinx (>= 0.6),
         python3-six
Description: testing utility for Sphinx extensions for Python3
 For Python3.
 sphinx-testing provides testing utility classes and functions for Sphinx
 extensions.
 See also pydoc sphinx_testing.
