## sphinx-testing 0.8.1

=== debian/changelog ===
sphinx-testing (0.8.1-1) unstable; urgency=medium

  * New upstream release
    - Fixe issue (Closes: #914474).
  * debian/control
    - Standards-Version: Changes 3.9.8 to 4.3.0.
    - Removes Python-Version: 2.7
    - Removes X-Python3-Version: >= 3.2
  * debian/rules
    - Removes PYBUILD_BEFORE_TEST, PYBUILD_TEST_ARGS.
    - Removes override_dh_python3, override_dh_python2.
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
  * debian/patches
    - Fixes remove-non-local-image-link.
    - Deletes remove-failing-tests.patch.
  * Adds debian/tests
    - Adds control, python-sphinx-testing, python3-sphinx-testing.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 05 Jan 2019 09:04:36 +0900
