=== debian/control ===
--- 
+++ 
@@ -22,10 +22,8 @@
                python3-six,
                python3-jinja2,
                python3-pygments
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://bitbucket.org/tk0miya/sphinx-testing
-X-Python-Version: 2.7
-X-Python3-Version: >= 3.2
 
 Package: python-sphinx-testing
 Architecture: all
