=== debian/tests/control ===
Tests: python-sphinx-testing
Depends: python-sphinx,
         python-six,
         python-nose

Tests: python3-sphinx-testing
Depends: python3-sphinx,
         python3-six,
         python3-nose
