## sphinx-testing 1.0.1

=== debian/changelog ===
sphinx-testing (1.0.1-1) unstable; urgency=medium

  * Add myself as uploader
  * Switch to debhelper-compat 13
  * Switch to dh-sequence-python3
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Load on Salsa & add debian/salsa-ci.yml
  * Rename file under debian/ for debhelper 15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 12:23:28 +0100

sphinx-testing (1.0.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove python3-mock & python3-six dependencies.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Mar 2024 13:06:48 +0100

sphinx-testing (1.0.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add remove-mode-u-from-open.patch (Closes: #1025184).

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Dec 2022 11:42:01 +0100

sphinx-testing (1.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Compatible with Sphinx 2.x (closes: #955101, #955098).
  * Update upstream Homepage URL.
  * Stop using deprecated nose for tests, just unittest is enough.
  * Run the autopkgtest for all supported Python versions.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 14 Apr 2020 15:49:42 +0300

sphinx-testing (0.8.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Further drop remaining python2 packages; Closes: #938547

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Mar 2020 23:55:05 -0400

sphinx-testing (0.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938547

 -- Sandro Tosi <morph@debian.org>  Sun, 13 Oct 2019 00:07:12 -0400
