=== debian/control ===
Source: sphinx-testing
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kouhei Maeda <mkouhei@palmtb.net>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-flake8,
 python3-jinja2,
 python3-pygments,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.7.3
Homepage: https://github.com/sphinx-doc/sphinx-testing
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-testing
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-testing.git

Package: python3-sphinx-testing
Architecture: all
Depends:
 python3-sphinx (>= 0.6),
 ${misc:Depends},
 ${python3:Depends},
Description: testing utility for Sphinx extensions for Python3
 For Python3.
 sphinx-testing provides testing utility classes and functions for Sphinx
 extensions.
 See also pydoc sphinx_testing.
