=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 include /usr/share/dpkg/default.mk
 
 export PYBUILD_NAME=sphinx-testing
-export PYBUILD_TEST_NOSE=1
+export PYBUILD_TEST_ARGS=-s tests
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
