=== debian/tests/control ===
Tests:
 python3-sphinx-testing,
Depends:
 python3-all,
 python3-sphinx-testing,
